@import "./variables";

.header-container {
  display: $flex-display;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;

  .tasks-header {
    font-size: 36px;
    font-weight: 600;
    line-height: 36px;
    color: $blue;
    text-align: center;
    margin: 35px 20px;
    max-width: 100%;
    height: 40px;
    cursor: pointer;
  }

  .logout-button {
    margin-right: 20px;
    font-size: 12px;
    padding: 5px 20px;
    border: 0;
    background-color: $turquoise;
    color: $white;
    border-radius: 3px;
    cursor: pointer;
  }
}
